--- 
vendor: "ESRI"
id: "46"
title: "Vulnerabilidad área especial del mar colindante a pistas"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  aviso: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  Peligr: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  IP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Vulner: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  ID: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  Riesgo: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  IR: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"